package com.gensee.rtdemo;

import com.gensee.demo.R;
import com.gensee.view.GSVideoView;
import com.gensee.view.ILocalVideoView;
import com.gensee.view.LocalVideoViewEx;

import android.app.Activity;
import android.os.Bundle;

public class VideoSizeTestActivity extends Activity {
	private LocalVideoViewEx localVideoViewEx;
	private GSVideoView castVideoView;
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.video_size_test);
		localVideoViewEx = (LocalVideoViewEx) findViewById(R.id.localVideoEx);
		localVideoViewEx.setOrientation(ILocalVideoView.ORIENTATION_PORTRAIT_UNCROP);
		localVideoViewEx.setVideoSize(1280, 720);
		
		castVideoView = (GSVideoView) findViewById(R.id.castVideo);
		
		
		
		
	}

}
